slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSPowerGetUpdate

Returns a flag indicating if the residual is updated monolithically for nonlinear problems.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSPowerGetUpdate(EPS eps,PetscBool *update)

Not Collective

### Input Parameter

| eps | - the eigenproblem solver context

### Output Parameter

| update | - the update flag

### See Also

EPSPowerSetUpdate(), EPSPowerSetNonlinear()

### Level

advanced

### Location

src/eps/impls/power/power.c

### Examples

src/eps/tutorials/ex34.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages